<!doctype html>
<html>
<head>
	<title>Fake Thuisbezorgd.nl</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<header>
		<img class="back icon" src="images/chevron-left.svg" alt="Back">

		<img class="logo" src="images/logo.svg" alt="Logo">

		<div class="middle">
			<div class="current-search">
				Saxion Enschede, Van Galenstraat, Enschede
			</div>
		</div>

		<img src="images/flag.svg" class="flag icon" alt="Language">
		<img src="images/bars.svg" class="menu icon" alt="Menu">
	</header>

	<section class="covid">
		<div class="centered">
			<img class="info icon" src="images/info-circle.svg" alt="Info">
			<div class="message">Delivery is currently contactless.</div>
		</div>
	</section>

	<section class="banner">
		<div class="restaurant-count">
			Order from 117 restaurants
		</div>
	</section>

	<section class="styles">
		<div class="centered">
			<div class="style selected">All</div>
			<div class="style">Italian style pizza</div>
			<div class="style">Sushi</div>
			<div class="style">Burgers</div>
			<div class="style">Spare ribs</div>
			<div class="style">Döner</div>
			<div class="style">Rote</div>
			<div class="style">Chicken</div>
			<div class="style">Rancid</div>
			<div class="style">Thai</div>
			<div class="style">Vegetarian</div>
			<div class="more">Show more</div>
		</div>
	</section>

	<section class="search centered">
		<div class="box">
			<img src="images/search.svg" class="icon" alt="Search">
			<input type="text" placeholder="Search for restaurants">
		</div>
	</section>

	<section class="results centered">
		<article>
			<div class="left">
				<div class="logo-area">
					<img src="images/masada.png" class="logo" alt="Logo">
				</div>
				<div class="stars">
					<img class="star" src="images/star-orange.svg" alt="Yellow star">
					<img class="star" src="images/star-orange.svg" alt="Yellow star">
					<img class="star" src="images/star-orange.svg" alt="Yellow star">
					<img class="star" src="images/star-orange.svg" alt="Yellow star">
					<img class="star" src="images/star-gray.svg" alt="Gray star">
					<span class="count">(3838)</span>
				</div>
			</div>
			<div class="right">
				<h2>Masada</h2>
				<div class="styles">Italian style pizza, Shoarma, Kapsalon</div>
				<footer>
					<img class="icon" src="images/stopwatch.svg" alt="Stop watch">
					<span class="info">40min</span>
					<img class="icon" src="images/bicycle.svg" alt="Bicycle">
					<span class="info">€ 0,99</span>
					<img class="icon" src="images/shopping-bag.svg" alt="Shopping bag">
					<span class="info">Min. € 7,99</span>
				</footer>
			</div>
		</article>
	</section>

	<section class="results centered">
		<article>
			<div class="left">
				<div class="logo-area">
					<img src="images/mario.png" class="logo" alt="Logo">
				</div>
				<div class="stars">
					<img class="star" src="images/star-orange.svg" alt="Yellow star">
					<img class="star" src="images/star-orange.svg" alt="Yellow star">
					<img class="star" src="images/star-orange.svg" alt="Yellow star">
					<img class="star" src="images/star-orange.svg" alt="Yellow star">
					<img class="star" src="images/star-orange.svg" alt="Yellow star">
					<span class="count">(1210)</span>
				</div>
			</div>
			<div class="right">
				<h2>Mario's</h2>
				<div class="styles">Italian style pizza, Turkish, Burgers</div>
				<footer>
					<img class="icon" src="images/stopwatch.svg" alt="Stop watch">
					<span class="info">20min</span>
					<img class="icon" src="images/bicycle.svg" alt="Bicycle">
					<span class="info">€ 2,00</span>
					<img class="icon" src="images/shopping-bag.svg" alt="Shopping bag">
					<span class="info">Min. € 8,00</span>
				</footer>
			</div>
		</article>
	</section>

	<section class="results centered">
		<article>
			<div class="left">
				<div class="logo-area">
					<img src="images/tousjee.png" class="logo" alt="Logo">
				</div>
				<div class="stars">
					<img class="star" src="images/star-orange.svg" alt="Yellow star">
					<img class="star" src="images/star-orange.svg" alt="Yellow star">
					<img class="star" src="images/star-orange.svg" alt="Yellow star">
					<img class="star" src="images/star-orange.svg" alt="Yellow star">
					<img class="star" src="images/star-orange.svg" alt="Yellow star">
					<span class="count">(739)</span>
				</div>
			</div>
			<div class="right">
				<h2>Tousjee</h2>
				<div class="styles">Sushi, Salads, Poke bowl</div>
				<footer>
					<img class="icon" src="images/stopwatch.svg" alt="Stop watch">
					<span class="info">35min</span>
					<img class="icon" src="images/bicycle.svg" alt="Bicycle">
					<span class="info">€ 1,50</span>
					<img class="icon" src="images/shopping-bag.svg" alt="Shopping bag">
					<span class="info">Min. € 8,00</span>
				</footer>
			</div>
		</article>
	</section></body>		
</html>
